@charset
"utf-8"
;
body {
    padding: 0px;
    margin: 0px;
}

.login_body {
    background: #F7FBFD;
}

/*登录样式*/
.login_td {
    width: 147px;
    background: url(./images/jdgl_login/login_14.jpg) no-repeat;
    text-align: center;
    vertical-align: top;
}

.bg_login {
    background: url(./images/jdgl_login/bg_login.jpg) repeat-x;
    width: 100%;
    text-align: center;
}

.login_table {
    width: 100%;
    margin-top: 285px;
}

.login_table .input_td {
    text-align: right;
    height: 28px;
}

.login_table .input_td input {
    width: 120px;
    border: 0px;
    height: 20px;
    font-size: 12px;
    text-align: left;
    color: #22529E;
    background: none;
}

.login_table .input_login {
    width: 145px;
    height: 35px;
    border: 0px;
    background: url(./images/jdgl_login/bg_login.gif) no-repeat;
    cursor: pointer;
    margin: 6px 0px 0px 2px;
}
